<Witos>
<append xpath="/recipes">
<recipe name="WitoshovercraftPlaceable" count="1" craft_time="600" craft_area="workbench" tags="workbenchCrafting">
	<ingredient name="hovercraftengine" count="1"/>
	<ingredient name="vehicleTruck4x4Accessories" count="1"/>
	<ingredient name="hovercraftchassis" count="1"/>
	<ingredient name="resourceForgedSteel" count="1000"/>
	<ingredient name="resourceLegendaryParts" count="20"/>
</recipe>
<recipe name="hovercraftchassis" count="1" craft_area="workbench" craft_time="250" tags="workbenchCrafting">
	<ingredient name="resourceForgedSteel" count="100"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceDuctTape" count="50"/>
	<ingredient name="resourceHeadlight" count="2"/>
	<ingredient name="vehicleTruck4x4Chassis" count="1"/>
</recipe>
<recipe name="hovercraftengine" count="1" craft_area="workbench" craft_time="250" tags="workbenchCrafting">
	<ingredient name="smallEngine" count="1"/>
	<ingredient name="resourceMechanicalParts" count="120"/>
	<ingredient name="resourceScrapPolymers" count="50"/>
	<ingredient name="resourceElectricParts" count="50"/>
	<ingredient name="resourceDuctTape" count="20"/>
</recipe>
</append>
</Witos>
